#container {
	text-align: center;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #F1f1f1;
}
#container #nav {
}

body {
	background-color: #f1f1f1;
}
#container #nav {
	text-align: left;
	padding-top: 17px;
	background-color: #F1F1F1;
}
#container #content table tr td p {
	font-size: 11px;
	line-height: 22px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #959595;
}
blockquote {
	font-size: 18px;
	font-style: normal;
	line-height: 27px;
	font-weight: normal;
	color: #959595;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#container #content table tr td p {
	margin-top: 7px;
	padding-right: 40px;
}
#container #content table tr td ul {
	font-size: 11px;
	padding-top: 0px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 12px;
	color: #959595;
}

cite {
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #686868;
	text-align: right;
	display: block;
	text-transform: uppercase;
	text-decoration: none;
	background-image: url(images/cite.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-bottom: 33px;
}

a cite {text-decoration:none;}

#container #content h1 {
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 1px;
	width: 340px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	color: #686868;
	border-top-color: #cdcdcd;
	border-right-color: #cdcdcd;
	border-bottom-color: #cdcdcd;
	border-left-color: #cdcdcd;
}


#container #content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 20px;
	padding-bottom: 100px;
	background-color: #FFF;
	padding-top: 49px;
}

#slide1{
	position: relative;
	left: 0px;
	top: 0px;
}

#slide2{
	position: relative;
	left: 0px;
	top: 0px;
}
#container #footer {
	background-color: #F1F1F1;
}


a {
	color:#333}
.gallery {
	border: 1px solid #c2c2c2;
	padding: 0px;
	margin-right: 4px;
	margin-bottom: 12px;
}
